/*css*/
@import "reset.css";
@import "skeleton.css";


	html, body {
		background: #000000;
		font: 14px/24px 'Source Sans Pro', sans-serif;
		color: #959595;
		min-width:300px;
	}

	* { -webkit-text-size-adjust: none;}

	a { color: inherit; text-decoration: none;}
	a:hover { text-decoration: none;}
	a[href^="tel:"] {color: inherit;text-decoration:none;}
	.a-hov { transition: all 0.4s ease;}
	.a-hov:hover { color: #e44438;}

	ul li a { transition: all 0.4s ease;}

	h1, h2, h3, h4, h5, h6 { font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase;}
	h1 { font-weight: 300; font-size: 39px; line-height: 42px; color: #e44438;}
	h1 span { color: #fff; font-size: 51px; display: block;}
	h2 { font-size: 30px; line-height: 1em; color: #fff; font-weight: 300; padding-top: 68px; padding-bottom: 34px;}
	h3 { font-size: 30px; line-height: 30px; color: #e44438; font-weight: 600; }
	h3 span { font-size: 20px; color: #201e20; display: block; font-weight: 300;}
	h4 { font-size: 16px; line-height: 22px; color: #e44438; font-weight: 400; font-weight: 300; padding-bottom: 15px; padding-top: 26px;}
	h5 { }

	.content-text{
		font-size:12px;
	}

	.content-text h3{
		font-size:16px;
		line-height: 20px;
		font-weight: 400;
		margin-bottom:10px;
	}

	.title-1 {
		margin-top: 190px;
		font-family: 'Source Sans Pro', sans-serif;
		color: #fff;
		font-weight: 300;
		font-size: 70px;
		line-height: 70px;
		text-transform: uppercase;
		text-align: center;
		padding-bottom: 90px;
	}
	.title-1 span { color: #f48b54; display: block; }
	.title-2 {
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
		color: #fff;
		font-size: 70px;
		line-height: 70px;
		text-transform: uppercase;

		padding-top: 53px;
}
	.text-1 { line-height: 21px;}
	.text-2 { }
	.text-3 { }

	.color-1 { color: #e44438;}
	.color-2 { }

	h2 + h4 { padding-top: 0; margin-top: -8px;}
	h2 + h4.v1 { margin-top: 0px;}
	.title-2 + h4 { padding-top: 0;}

	h4 a, h3 a { transition: all .4s ease;}
	h4 a:hover, h3 a:hover { color: #fff;}

	.btn {
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		transition: all 0.4s ease;
		background: #f16f2b url("images/bg-4.gif") 0 0 repeat-x;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 600;
		color: #fff;
		font-size: 25px;
		line-height: 25px;
		text-transform: uppercase;
		padding: 25px 26px 27px;
		margin-top: 65px;
	}
	.btn:hover { color: #302d30; background: #fff;}

	.btn-1 {
		display: inline-block;
		background: url("images/arrow-3.png") right bottom no-repeat;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 600;
		color: #fff;
		font-size: 15px;
		line-height: 15px;
		text-transform: uppercase;
		padding: 2px 22px 2px 0;
		margin-top: 21px;
	}
	.btn-1:hover { color: #e44438; background-position: right 0;}

	.list { margin-bottom: 5px;}
	.list li {
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 16px;
		color: #e44438;
		background: url("images/mark-1.png") 0 5px no-repeat;
		padding-left: 13px;
		cursor:pointer;
		margin-top: 18px;
}
	.list li + li { margin-top: 14px;}
	.list li a { }
	.list li:hover, .list li.actif { color: #fff;}


.bord-1 {
	border-top:1px solid #2e272e;
	margin-top: 23px;
}
.bord-1 h4 { padding-top: 26px;}


	/*auxiliary*/

	.img-ind {float: left; margin-right: 28px; margin-top: 5px;margin-bottom: 5px;}
	.wrapper {width: 100%; position: relative;}
	.extra-wrap {overflow:hidden;}
	.grid_inside { margin: 0 -10px;}
	.aligncenter {text-align: center !important;}
	.alignleft { text-align: left !important; }
	.it {font-style:italic; display: inline-block;}
	.fleft {float: left;}
	.fright {float: right;}
	.h-underline:hover { text-decoration: underline;}
	.underline {text-decoration: underline;}
	.upp {text-transform: uppercase;}
	.transition {transition: all 0.4s ease;}

	.clearfix { *zoom: 1;}
	.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
	.clearfix:after { clear: both;}

	.pad-left { padding-left: 10px;}

	p { padding-bottom: 12px;}
	p + .text-1 { margin-top: 3px;}

	.top-1 { padding-top: 12px;}

	.img-ind + div > h4 { padding-top: 0;}

/************Header************/
header { background: #000000; position: relative;}
h1 { margin-top: 60px; float: left;}

.bg-1 img {	display: none;}
.bg-1 {
	position: absolute;
	left: 0;
	right: 0;
	top: 12px;
	bottom: 0;
	background: url("images/bg-3.png") 0 0 no-repeat;
	background-size: 100% auto;
}
.bg-2 { background: #424242; margin-top: 130px;}
.slogan {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	margin-top: 4px;
	color: #ffffff;
	margin-left:4px;
}



.block-1 { margin-top: -91px;}

.box-1 { line-height: 21px; color: #b9b9b9;}
.box-1 .inside {padding: 35px 22px 51px 36px;}
.box-1 .inside.small {padding: 25px 15px 10px 15px;}
.box-1 h3 { padding-top: 0; padding-bottom: 20px;}
.box-1 .inside.small h3{
	font-size: 20px;
	line-height: 24px;
}

.link {
	display: block;
	background: #564656 url("images/arrow-3.png") 95% 16px no-repeat;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	line-height: 51px;
	height: 51px;
	padding-left: 27px;
	transition: all .4s ease;
}
.link:hover {
	background: #534453 url("images/arrow-4.png") 95% 16px no-repeat;
	color: #f48935;
}
/************Content***********/

.container { background: #000000; padding-top: 30px;}
.list_carousel li { float: left;}
.list_carousel ul { cursor: default;}
.block-1 .box-1 { margin-bottom: 4px; margin-left: 10px; margin-right: 10px;}
.box-1 { position: relative;}
.box-1 .inside { z-index: 10; position: relative;}

.arrows a {
	position: absolute;
	left: -21px;
	top: 242px;
	display: block;
	width: 44px;
	height: 75px;
	background: url("images/arrow-5.png") 0 0 no-repeat;
	z-index: 0;
}
.arrows .next {
	background: url("images/arrow-6.png") 0 0 no-repeat;
	right: -21px;
	left: auto;
}
.arrows .prev:hover,
.arrows .next:hover { z-index: 20;}

.block-2 { margin-top: -12px;}
.date {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	float: left;
	margin-right: 12px;
}
.date span {
	font-size: 57px;
	line-height: 57px;
	display: block;
	margin-bottom: 7px;
}
.block-2 h4 { padding-top: 3px;}
.block-2 > div + div { border-top: 1px solid #2e272e; margin-top: 23px; padding-top: 23px;}

.block-4 > .list { float: left; width: 44%;}
.block-4 { margin-bottom: 18px;}

dl.history dt {
	float: left;
	font-size: 20px;
	line-height: 21px;
	color: #e44438;
	font-family: 'Source Sans Pro', sans-serif;
	margin-right:4px;
}
dl.history dd { margin-bottom: 24px;line-height: 21px;}
dl.history { margin-bottom: -36px;}

.gallery { margin-top: -34px;}
.gallery .box-1 { margin-top: 40px;}


.single-slider__slide{
	left:0 !important;
	opacity:0;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: 0.6s;
	-o-transition-duration: 0.6s;
	-webkit-transition-duration: 0.6s;
	transition-duration: 0.6s;
}
.single-slider__slide.is-selected{
	opacity:1;
}

/*blog*/

.post { margin-bottom: 40px;}
.post + .post { margin-top: 20px;}
.post .date {
	display: block;
	text-align: left;
	float: left;
	background: #312831 url("images/bg-5.gif") 0 0 repeat-x;
	width: 60px;
	line-height: 13px;
	padding: 11px 0px 12px;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
}
.post .date span {
	font-size: 30px;
	line-height: 30px;
	font-weight: 600;
	padding-bottom: 0px;
}
.post h3 span { color: #fff;}

.post_info { position: relative; margin-bottom: 7px;}
.post_info span { display: block;}
.post_info h3 { padding-bottom: 26px;}
.post_info img { margin-bottom: 23px;}

.post .img-ind { margin-top: 4px; margin-right: 20px;}
.post .date { margin-top: 6px;}
.post img { width: 100%;}

h2 + .list { margin-top: -17px;}


	/*toTop*/
#toTop {
    display:none;
    text-decoration:none;
    position:fixed;
    cursor:pointer;
    overflow:hidden;
    width: 58px;
    height: 58px;
    border-radius: 500px;
    border:none;
    text-indent:-999px;
    z-index:20;
    background: #171717 url("images/ui.totop.png") center center no-repeat;
    margin-right: -670px !important;
    right: 50%;
    bottom: 30px;
    color: #464646;
    behavior:url("images/urn:scrapbook:download:error:https://compagnie.deuxspirales.fr/css/theme/js/PIE.htc");
}

#toTop:hover {
    display:block;
    overflow:hidden;
    float:left;
    background: #e44438 url("images/ui.totop.png") center center no-repeat;
}

#toTop:active, #toTop:focus {outline:none;}


	/*touch-touch*/
	.magnifier {
		position:relative;
		display:block;
		background: url("images/magnifier.png") center center no-repeat #f58251;

	}
	.magnifier img {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		width: 100%;
		-webkit-box-shadow: 0px 0px 0px 0px #201920;
		-moz-box-shadow: 0px 0px 0px 0px #201920;
		box-shadow: 0px 0px 0px 0px #201920;
	}

	.magnifier:hover img {
		opacity: 0.5;
	}






/************Footer************/

footer { font-family: 'Source Sans Pro', sans-serif; font-size: 13px; padding-bottom: 30px;}
footer .fleft { margin-top: 29px; color: #e44438;}
footer .fleft strong { text-transform: uppercase;}
footer .fleft a:hover { color: #ffffff;}

.list-services { margin-top: 23px; position: relative;}
.list-services li {
	display: inline-block;
	float: left;
}

	[class*="list-services-"] {
		text-decoration: none;
		display: block;
		height: 34px;
		width: 35px;
		background: url("images/social_icons.png") no-repeat;
		-webkit-transition: all 0.2s ease-out;
	    -moz-transition: all 0.2s ease-out;
	    -o-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	    transition: all 0.2s ease-out;
		margin-left: 8px;
		-webkit-border-radius: 500px;
		-moz-border-radius: 500px;
		-ms-border-radius: 500px;
		-o-border-radius: 500px;
		border-radius: 500px;
	}
	.list-services-1 { background-position: 0px 0px;}
	.list-services-2 { background-position: -43px 0px;}
	.list-services-3 { background-position: -86px 0px;}
	.list-services-4 { background-position: -129px 0px;}

	.list-services-1:hover { background-position: 0px bottom;}
	.list-services-2:hover { background-position: -43px bottom;}
	.list-services-3:hover { background-position: -86px bottom;}
	.list-services-4:hover { background-position: -129px bottom;}



.bloc-nl{
	padding:60px 0 36px;
	text-align:center;
	text-align: justify;
	font-size: 0;
}
.bloc-nl::after {
    content: "";
    display: inline-block;
    width: 100%;
}
.bloc-nl__label{
	text-transform: uppercase;
	font-size:18px;
	color:#ffffff;
	text-align:left;
	display:inline-block;
	vertical-align:middle;
}

.bloc-nl__label span{
	display:inline-block;
	margin-left:10px;
	vertical-align:middle;
}

.bloc-nl__label i{
	color:#000000;
	font-size:22px;
	display:inline-block;
	vertical-align:middle;
}
.bloc-nl__form{
	text-align:left;
	display:inline-block;
	vertical-align:middle;
	margin-left:50px;
}
.bloc-nl__form input[type="text"], .bloc-nl__form input[type="email"]{
	font-family: 'Source Sans Pro', sans-serif;
	outline:none;
	width:280px;
	font-size: 14px;
	line-height:30px;
	padding:4px 10px;
	background-color:#ffffff;
	border:1px solid #ffffff;
}
.bloc-nl__form input[type="submit"] {
	background-color: #e44438;
	color:#ffffff;
	display:inline-block;
	font-size: 14px;
	line-height:30px;
	padding:5px 20px;
	margin-left:15px;
	text-transform: uppercase;
}

input[type="submit"] {
	-moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
  -moz-user-select: none;
  -moz-binding: none;
   user-select: none;
  binding: none;
  -webkit-user-select: none;
  -webkit-binding: none;
  font-family:inherit;
  font-size:inherit;
  border-radius:0 $imp;
}
input[type="submit"]::-moz-focus-inner {border:0;padding:0;margin:0;}
input[type="submit"]::-webkit-focus-inner {border:0;padding:0;margin:0;}
input[type="submit"]::focus-inner {border:0;padding:0;margin:0;}

.single-slider__slide{
	width:100%;
}

.single-slider__container-img{
	padding-bottom:37.5%;
	height:0;
	position:relative;
}
.single-slider__container-img img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.flickity-page-dots{
	bottom:4%;
}
.single-slider__container{
	position:relative;
	margin-bottom: 40px;
	z-index:10;
}
.flickity-page-dots .dot{
	background-color: #ffffff;
	opacity:1;
}
.flickity-page-dots .dot.is-selected{
	background-color: #e44438;
}

.single-slider__arrow{
	min-width:93px;
	width:30%;
	height:100%;
	position:absolute;
	top:0;
	cursor: pointer;
}
.single-slider__arrow::before{
	content:"";
	width:13px;
	height:25px;
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:40px;
	background-position: top left;
	background-repeat: none;
	background-image: url("images/arrows.png");
}
.single-slider__arrow--prev{
	left:0;
}
.single-slider__arrow--next{
	right:0;
}
.single-slider__arrow--next::before{
	left:auto;
	right:40px;
}

.single-slider__arrow--next::before{
	background-position: top right;
}
.title-link{
	font-size:15px;
	display:inline-block;
	vertical-align: baseline;
	font-weight:400;
	margin-left:30px;
	position:relative;
	cursor:pointer;
}
.title-link.actif, .title-link:hover{
	color:#e44438;
}
.title-link div {
	position:absolute;
	left:-20px;
	top:100%;
	min-width:250px;
	color:#ffffff;
	display:none;
	z-index:100;
	background-color:#000000;
}

.title-link:hover div {
	display:block;
}

.title-link div a{
	cursor:pointer;
	display:block;
	padding:0 20px;
}

.title-link a:hover, .title-link a.actif{
	color:#ffffff;
	background-color:#e44438;
}


.box-1 h3{
	font-size:23px;
	font-weight:400;
	line-height: 26px;
}

.link-img{
	display:block;
	background-color:#ffffff;
}
.link-img img{
	transition: opacity 0.8s ease;
}
.link-img img:hover{
	opacity:0.85;
}

.box-1 h3 span{
	font-size:13px;
	text-transform: none;
	line-height: 15px;
}
.box-1 .link{
	background-color:#e44438;
}
.box-1 .link:hover{
	color:#000000;
}
.centered{
	text-align:center;
}
h2.centered br{
	display:none;
}
.block-centered{
	margin-right:auto;
	margin-left:auto;
	float:none;
	display:block;
}
.container-iframe{
	height:0;
	position:relative;
	padding-bottom:80%;
}
.container-iframe iframe{
	height:100%;
	width:100%;
	position:absolute;
	left:0;
	top:0;
}

.type-crea{
	color:#000000;
	padding-bottom:0;
	text-transform:uppercase;
}

#ckeditor_html_crea_content img, #ckeditor_html_actu_content img{
	max-width:100%;
	height:auto;
}
@media only screen and (max-width: 767px) {
	.bloc-nl__label{
		display:block;
		text-align:center;
	}
	.bloc-nl__form{
		display:block;
		margin-left:0;
		margin-top:15px;
	}
}
@media only screen and (max-width: 479px) {
	.bloc-nl__form input[type="text"], .bloc-nl__form input[type="email"]{
		width:280px;
	}
	.bloc-nl__form input[type="submit"]{
		display:block;
		margin:15px auto 0;
	}
	.title-link:last-child{
		margin-left:0 !important;
		display:block;
	}
}

.btn , input.btn{
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	transition: all 0.4s ease;
	background: #f16f2b url("images/bg-4.gif") 0 0 repeat-x;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	padding: 25px 26px 27px;
	margin-top: 65px;
}
.btn:hover { color: #302d30; background: #fff;}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1024px) {
	.bg-1 {background-size: 100% auto !important; background-position: center top;}
	.title-1 { padding-bottom: 0;}
	.list_carousel li { min-height: 471px;}

}
@media only screen and (min-width: 995px) {
	.caroufredsel_wrapper { width: 940px !important; margin-left: 10px !important;}
	.caroufredsel_wrapper > ul { margin-left: -10px !important; }
}

@media only screen and (max-width: 995px) {
	.title-1 { margin-top: 50px;}
	.bg-1 {background-size: auto 100%; background-position: center top;}

	.caroufredsel_wrapper { width: 707px !important; margin-left: 10px !important;}
	.caroufredsel_wrapper > ul { margin-left: -7px !important; }
	.arrows a { left: 0;}
	.arrows .next { right: 0;}
	.list_carousel { width: 95%; margin: 0 auto;}
	.list_carousel li { min-height: 495px;}
	h1 {margin-top: 30px;margin-bottom:15px;}
	.single-slider__container-img {
		padding-bottom: 47.5%;
		overflow: hidden;
	}
	.single-slider__container-img img {
		left: 50%;
		width: auto;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	.sf-menu > li {
		margin: 0 8px !important;
	}
}
@media only screen and (max-width: 767px) {
	.box-1 + .box-1 { margin-top: 30px;}
	.w1 { width: 50%;}
	.block-3 > .fleft, .block-3 > .fright { float: none;}
	footer .fleft, footer .fright { float: none;}
	.page-1 header { padding-bottom: 40px;}
	.block-1 { margin-top: 0;}
	header { padding-bottom: 0px;}
	.container { padding-top: 0px;}

	.block-1{padding-top:0;}
	h2{padding-top:20px;}
	.block-4 > .list { float: none; width: 100%;}
	.bg-1 {background: url("images/bg-3_01.gif") center 0 no-repeat; background-size: auto 100% !important;}
	.title-1 { font-size: 33px; line-height: 33px; padding-bottom: 0px;}
	.caroufredsel_wrapper { width: 360px !important; margin-left: 8px !important;}
	.list_carousel { width: 90%; margin: 0 auto;}
	.list_carousel li { min-height: 490px;}
	.box-1 .inside { padding: 35px 10px 51px 15px}
	h1{font-size:28px;line-height: 32px;}
	h1 span{font-size:40px;}
	h2.pad-left span.titre{display:block;}
	.title-link{margin-left:0;}
	.title-link + .title-link{margin-left:30px;}
	.single-slider__container-img {
		padding-bottom: 55%;
	}
}
@media only screen and (max-width: 479px) {
	.single-slider__container-img {
		padding-bottom: 65%;
	}
	.title-1 { font-size: 40px; line-height: 40px;}
	.w1 { width: 100%; margin-right: 0; float: none; margin-bottom: 20px;}
	.caroufredsel_wrapper { width: 241px !important; margin-left: 7px !important;}
	.list_carousel { width: 86%; margin: 0 auto;}
	.list_carousel li { min-height: 447px;}
}
@media only screen and (max-width: 320px) {

}
#ckeditor_html_home_content,
#ckeditor_html_actu_content,
#ckeditor_html_contenu_content,
#ckeditor_html_crea_content,
#ckeditor_html_pres_content{
	font-family: 'Source Sans Pro', sans-serif;
	background-color:#000000;
	color:#959595;
	padding-bottom: 12px;
	font-size: 14px;
}
#ckeditor_html_home_content h3,
#ckeditor_html_actu_content h3,
#ckeditor_html_contenu_content h3,
#ckeditor_html_crea_content h3,
#ckeditor_html_pres_content h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 10px;
	color: #e44438;
}
#ckeditor_html_home_content a,
#ckeditor_html_actu_content a,
#ckeditor_html_contenu_content a,
#ckeditor_html_crea_content a,
#ckeditor_html_pres_content a {
	color: #e44438;
	text-decoration: underline;
}
#ckeditor_html_home_content a:hover,
#ckeditor_html_actu_content a:hover,
#ckeditor_html_contenu_content a:hover,
#ckeditor_html_crea_content a:hover,
#ckeditor_html_pres_content a:hover {
	color: #ffffff;
}
#ckeditor_html_home_content p + h3,
#ckeditor_html_actu_content p + h3,
#ckeditor_html_contenu_content p + h3,
#ckeditor_html_crea_content p + h3,
#ckeditor_html_pres_content p + h3 {
    margin-top: 25px;
}

.address + .address{
	margin-top:30px;
}

.maxheight .box_inner{
	height: 100%;
	position: relative;
	background-color: rgb(255, 255, 255);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-bottom:51px;
}
.box_inner h3 a:hover{
	color:#000000;
}

.maxheight .link{
	position: absolute;
	width: 100%;
	bottom: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

p.type-crea2{
	color:#ffffff;
	margin-top:-30px;
	font-size:15px;
	padding-bottom:34px;
}

p.success{
	color:green;
	font-size: 14px;
}
.bande-object{
	width: 100%;
	display: block;
	height: auto;
	position: relative;
	padding-top: 8.32%;
}
.bande-svg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.container-quote{
	background-color: #fff;
	margin-top:-1px;
	margin-bottom:-130px;
	color:#000;
	padding-bottom:25px;
}
.quote-presse{
	text-align: center;
	text-transform: uppercase;
	font-size:15px;
	line-height: 20px;
	padding-bottom:30px;
	margin-bottom:15px;
	position: relative;
}
.quote-presse::before{
	position: absolute;
	bottom:0;
	width:34px;
	margin-left:-17px;
	left:50%;
	height:2px;
	background-color: #000;
	content:"";
}
.container-logo{
	text-align: center;
}
.container-logo a, .container-logo img{
	display:inline-block;
	vertical-align: middle;
	height:auto;
	margin:10px;
}
.container-logo img{
	max-height:90px;
	width:auto;
}
.container-logo a img{
	display:block;
}
.quote-presse-p{
	min-height:64px;
	display:none;
}
.quote-presse-p.actif{
	display:block;
}
.quote-presse-p p::before{
	content:"« "
}
.quote-presse-p p::after{
	content:" »"
}
























.b-objpage{
	font-size:14px;
	font-family:sans-serif;
	padding-left:10px;
	padding-top:15px;
	width:550px;
	z-index: 10000000;
	position:fixed;
	top:0;
	left:0;
	background-color: #fff;
    box-shadow: 0 0 10px #000;
	height:100%;
	overflow:auto;
	color:#000000;
}
.b-objpage > .b-objpage__ul{
	width:1000px;
}

.b-objpage__ul{
	border-left:1px solid #bababa;
}

.b-objpage__li{
	padding:3px 0 3px 40px;
	position:relative;
}
.b-objpage__li:first-child{
	padding-top:6px;
}
.b-objpage__li:first-child:before{
	top:16px;
}


.b-objpage__li:last-child{
	margin-bottom:20px;
}

.b-objpage__li:before{
	position:absolute;
	content:"";
	height:1px;
	left:0;
	top:13px;
	width:35px;
	background-color:#bababa;
}


.b-objpage__li--tree{
	color:#FF2A00;
}

.b-objpage__li--page{
	color:#39B537;
}

.b-objpage__li--parent{
	color:#00B6FE;
}

.b-objpage__li--children{
	color:purple;
}

.b-objpage em{
	color:#999;
}

.b-objpage__bouton{
	position:fixed;
	z-index:1000000;
	bottom:50px;
	left:0;
	background-color:red;
	color:#ffffff;
	font-size:16px;
	padding:5px 15px;
	cursor:pointer;
	border:1px solid red;
}
.b-objpage__bouton:hover{
	color:red;
	background-color:#ffffff;
}

.b-objpage__close{
	position:absolute;
	top:0;
	right:0;
	font-size:14px;
	padding:5px 15px;
	color:red;
	cursor:pointer;
	z-index:10;
}
.img-partener{
	display:inline-block;
	margin-right:15px;
}

.side-block h2{
	font-size: 26px;
}
.side-block h2 span{
	font-size: 18px;
}
.popin {
	box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	overflow-x:hidden;
	overflow-y:scroll;
	background-color:rgba(255,255,255,0.35);
	z-index:100001
}
.popin *{
	box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.popin-cache{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.popin .popin-block {
	height:100%
}
.popin .popin-sousBlock {
	height:100%;
	width:100%;
	text-align:center;
	padding:5%
}
.popin .popin-sousBlock:before {
	content:"";
	display:inline-block;
	height:100%;
	vertical-align:middle
}
.popin div.popin-content {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	margin:0 auto;
	z-index: 10;
	padding:20px 25px;
	background-color:#fff;
	border:2px solid #231f20
}
.popin div.popin-content:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0
}
	.popin.video{
		background-color: rgba(29,29,27,0.7);
	}
		.popin.video div.popin-content{
			max-width:850px;
			width:100%;
			border:0 none;
			background-color: transparent;
		}

		.popin.video .container-iframe{
			position: relative;
			height: 0;
			padding-bottom:56.25%;
	}
			.popin.video iframe{
				position: absolute;
				top:0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index: 0;
			}
